Subject: [os2genau_digest] No. 970
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 4 Nov 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 03 November 2004
 Number  970
**************************************************

Subjects for today
 
1   MP3 playing : Kev <kdownes at tpg dot com dot au>
2  Re:  MP3 playing : David Shearer" <dshe5874 at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 03 Nov 2004 19:35:41 +0000
From:  Kev <kdownes at tpg dot com dot au>
Subject:   MP3 playing

Hi all

At last my copy of eCS 1.2 arrived.  I understood that Chris 
Wohlgemuth's new CW-Multimedia classes were installed by default with 
v1.2.  So, my questions are 3 ...

1.  Is this so?
2.  If not, can I just install them into v1.2?
3.  If so, can anyone else play MP3s and OGGs?  I can't!

Thanx in advance
Kev Downes
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 03 Nov 2004 22:12:51 +1000
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:  Re:  MP3 playing

Hi Kev

The default install does not include MP3 due to licensing issues - I am not sure about OGGs as I dont use 
them.  However to install MP3 capability you need to hack one of the install files from the MMP3MIO 
package.  This is because the new minstall program is sensitive to hacks in the install rountines fro most 
packages.

If you are interested reply to me as I will have to dig up what the hack is, as I have forgotten. 

Regards

David Shearer

 
On Wed, 03 Nov 2004 19:35:41 +0000, Kev wrote:

>Hi all
>
>At last my copy of eCS 1.2 arrived.  I understood that Chris 
>Wohlgemuth's new CW-Multimedia classes were installed by default with 
>v1.2.  So, my questions are 3 ...
>
>1.  Is this so?
>2.  If not, can I just install them into v1.2?
>3.  If so, can anyone else play MP3s and OGGs?  I can't!
>
>Thanx in advance
>Kev Downes

> 

----------------------------------------------------------------------------------